burn_classes:
  unburned: 154
  low: 32964
  moderate: 9579
  high: 2695
emampr_landcover_vote_2013:
  52: 67147
  42: 28499
  22: 86
  95: 66
  23: 20
  31: 19
  90: 7
soil_textures:
  clay loam: 95738
  silt loam: 106
